import AddPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/PersonalVehicle/Add";

function Add(props) {
  return (<AddPage vehicleBelongType={3} {...props} />);
}

export default Add;
